Subject: EPOS Knowledge base Guide Task
From: Pritish Nandi <[email-masked]>
To: AFIG <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, deeksha <[email-masked]>, Nusan Dubey <[email-masked]>
Date: Wed, 8 Jul 2020 08:09:13 -0700 (MST)

Hi Andres, 

I am sure Sara has updated you on the Guides, however since you have asked me to check on Nusan, I have spoken to him and Sara on this and made a plan. 

Nusan - He is only working on articles. He is responsible to check each article translated and match it with the English article to check for headers, footers, pictures, and content. 
He might not be able to read the language, however, by looking at the article he would be able to see the mistakes in translation. He has been asked to complete the review of the article for FR/GR and JP by EOD and send me a report. 

Sara - Sara is getting the words and content translated and coordinating with Saurabh to complete the task. Also, she would review the published articles for any mistakes. 

Pritish - Checking for mistakes within the Guide Homepage and noting down all the errors and passing it to Sara with screenshots. Till now I have checked FR/GR/JP content and sent feedback to Sara. I will send feedback on others 
ASAP. Also, I will help Sara to review the articles so that we can complete the task faster. 

I hope with our efforts we will be able to complete the task without errors. 

Regards, 
Pritish Nandi